PCONFIG(1)

NAME
pconfig - Print configuration

SYNOPSIS
pconfig [ configfile ]

DESCRIPTION
pconfig creates an "econfig" file which may be used with the -e argument with most Empire programs. By default, Empire programs look for a file called "econfig" in the data directory, but the pconfig program may be used to create an alternate Empire configuration file. After you have created an "econfig" file, you can edit the game configuration data in the file which the server uses to control various parameters for the game.

OPTIONS

configfile
    causes pconfig to use the game configuration specified in configfile

AUTHOR
Julian Onions <j.onions@nexor.co.uk>